Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006570TestLinkTest Spec / Test Suite HTML Reportpublic2014-09-11 19:582014-09-27 16:42
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006570: HTML report will be generated in NEW WINDOW
DescriptionThis will allow simple print
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006457closedfman Availables hot-fixes for 1.9.11 & How To get full fixed package from gitorious 

-  Notes
(0021697)
fman (administrator)
2014-09-27 16:42

Release done

- Issue History
Date Modified Username Field Change
2014-09-11 19:58 fman New Issue
2014-09-11 19:58 fman Status new => assigned
2014-09-11 19:58 fman Assigned To => fman
2014-09-19 21:01 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-09-19 21:01 fman Status assigned => resolved
2014-09-19 21:01 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-09-19 21:01 fman Resolution open => fixed
2014-09-19 21:01 fman Relationship added child of 0006457
2014-09-27 16:42 fman Note Added: 0021697
2014-09-27 16:42 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker